Uploaded image for project: 'Evergreen'
  1. Evergreen
  2. EVG-14482

Upgrade all repos to go1.16

    XMLWordPrintable

Details

    Description

      All CI tests should target go1.16 instead of the mix of go1.9, go1.13, and go1.16 that we're currently doing across multiple repos. This requires that the build images have go1.16 in the toolchain.

      Attachments

        Activity

          People

            kimberly.tao@mongodb.com Kim Tao
            kimberly.tao@mongodb.com Kim Tao
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: